set x=%1
set mtag=%x:~0,3%

echo 8(1) 9(2) 23(9)>kdtab2

echo generating table for central sample....
tabsort -r143 -odx wf%mtag%_cd.02 <kdtab2
dostab %mtag%101a.def dx p%mtag%101a_cd
dostab %mtag%101b.def dx p%mtag%101b_cd
tabsort -r132 -odx wf%mtag%_cd.03 <kdtab2
dostab %mtag%106a.def dx p%mtag%106a_cd
dostab %mtag%106b.def dx p%mtag%106b_cd

echo generating table for state sample
tabsort -r143 -odx wf%mtag%_sd.02 <kdtab2
dostab %mtag%101a.def dx p%mtag%101a_sd
dostab %mtag%101b.def dx p%mtag%101b_sd
tabsort -r132 -odx wf%mtag%_sd.03 <kdtab2
dostab %mtag%106a.def dx p%mtag%106a_sd
dostab %mtag%106b.def dx p%mtag%106b_sd

echo generating table for pooled sample
tabsort -r143 -odx wf%mtag%_pd.02 <kdtab2
dostabpool %mtag%101a.def dx p%mtag%101a_pd <kpar
dostabpool %mtag%101b.def dx p%mtag%101b_pd <kpar
tabsort -r132 -odx wf%mtag%_pd.03 <kdtab2
dostabpool %mtag%106a.def dx p%mtag%106a_pd <kpar
dostabpool %mtag%106b.def dx p%mtag%106b_pd <kpar
